.dlh {
	MARGIN-LEFT: 20px
}
.tbc {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TOP: 0px
}
.dlTabSpacer {
	CLEAR: both; MARGIN-BOTTOM: 16px; BORDER-BOTTOM: #c6d7ef 1px solid
}
.gcLinkList {
	PADDING-LEFT: 16px; MARGIN-BOTTOM: 26px; COLOR: #4d7cc1; POSITION: relative
}
.gcLinkList LI {
	MARGIN-BOTTOM: 7px; LINE-HEIGHT: 127%
}
.gcImage.gcHeadLine {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 15px; PADDING-TOP: 0px
}
.gcVrt_lay60 .gcImage.gcHeadLine {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 15px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.gcVrt_layfull .gcImage.gcHeadLine {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.gcImage.gcHeadLine A {
	FONT-WEIGHT: bold
}
.gcHeadLine .gcImgBorder {
	DISPLAY: inline; FLOAT: left; MARGIN-RIGHT: 8px
}
.gcHeading {
	FONT-SIZE: 145%; MARGIN-BOTTOM: 8px; COLOR: #a7abad; FONT-FAMILY: Arial
}
.gcVrt_layfull .gcHeadLine {
	MARGIN-BOTTOM: 23px
}
.gcImage.gcHeadLine {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 15px; PADDING-TOP: 0px
}
.gcVrt_lay60 .gcImage.gcHeadLine {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 15px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.gcVrt_layfull .gcImage.gcHeadLine {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.gcHeadLine A {
	FONT-WEIGHT: bold
}
.gcHeadLine .gcImgBorder {
	DISPLAY: inline; FLOAT: left; MARGIN-RIGHT: 8px
}
.gcVrt_layfull .gcHeadLine {
	MARGIN-BOTTOM: 23px
}
.gcBulletedlist {
	CLEAR: both
}
.gcDlTabP {
	POSITION: relative
}
.gcDlTabP .d1 {
	FLOAT: left; WIDTH: 262px; POSITION: relative; TOP: 0px
}
.gcDlTabP .d2 {
	FLOAT: right; WIDTH: 202px; POSITION: relative; TOP: 0px
}
.gcDlTabP .z1 {
	FLOAT: left; WIDTH: 232px; POSITION: relative; TOP: 0px
}
.gcDlTabP .z2 {
	FLOAT: right; WIDTH: 232px; POSITION: relative; TOP: 0px
}
.gcDlTabP .h2-1 {
	FLOAT: left; WIDTH: 262px; POSITION: relative; TOP: 20px
}
.gcDlTabP .h2-2 {
	FLOAT: right; WIDTH: 202px; POSITION: relative; TOP: 20px
}
.gcVrt_layfull {
	CLEAR: both; FLOAT: none; MARGIN-LEFT: 20px
}
.gcVrt_col_cntnr {
	CLEAR: both; HEIGHT: 1%
}
.gcVrt_lay60 {
	CLEAR: left; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 20px; WIDTH: 260px
}
.gcVrt_lay40 {
	CLEAR: right; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 30px; WIDTH: 190px
}
.gcVrt_lay501 {
	CLEAR: left; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 20px; WIDTH: 225px
}
.gcVrt_lay502 {
	CLEAR: right; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 30px; WIDTH: 225px
}
.grc_lay_60_40 .grc_lay_60 {
	DISPLAY: inline; FLOAT: left; WIDTH: 59.5%
}
.grc_lay_60_40 .grc_lay_40 {
	DISPLAY: inline; FLOAT: left; WIDTH: 39.5%
}
.grc_lay_40_60 .grc_lay_40 {
	DISPLAY: inline; FLOAT: left; WIDTH: 39.5%
}
.grc_lay_40_60 .grc_lay_60 {
	DISPLAY: inline; FLOAT: left; WIDTH: 59.5%
}
.grc_lay_50_50 .grc_lay_501 {
	DISPLAY: inline; WIDTH: 49.5%
}
.grc_lay_50_50 .grc_lay_502 {
	DISPLAY: inline; WIDTH: 49.5%
}
.grc_lay_50_50 .grc_lay_501 {
	FLOAT: left
}
.grc_lay_50_50 .grc_lay_502 {
	FLOAT: left
}
.grc_cf:unknown {
	CLEAR: both; DISPLAY: block; VISIBILITY: hidden; HEIGHT: 0px; content: "."
}
.grc_cf {
	MIN-HEIGHT: 1%
}
.grc_staggedrow {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.grc_flx_column {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.fit_ImgLeftLinkContentRight {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN: 5px 0px 5px 5px; PADDING-TOP: 10px
}
.fit_ImgLeftLinkContentRight H2 {
	FONT-SIZE: 118%; COLOR: #669966
}
.fit_ImgLeftLinkContentRight IMG {
	CLEAR: left; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 15px 0px 0px; PADDING-TOP: 0px
}
.fit_ImgLeftLinkContentRight .fit_flashcontainer {
	CLEAR: left; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 15px 0px 0px; PADDING-TOP: 0px
}
.fit_ImgLeftLinkContentRight .fit_flash {
	DISPLAY: inline; FLOAT: left
}
.fit_LinkContentLeft1 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN: 5px 0px 5px 5px; PADDING-TOP: 10px
}
.fit_LinkContentLeft1 .fit_content {
	MARGIN: 6px 0px 0px
}
.fit_LinkContentLeft1 H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.fit_LinkContentLeft1 H2 {
	FONT-SIZE: 118%; COLOR: #669966
}
.fit_ImgLeftLinkContentRightNoWrap {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN: 5px 0px 5px 5px; PADDING-TOP: 10px
}
.fit_ImgLeftLinkContentRightNoWrap H2 {
	FONT-SIZE: 118%; COLOR: #669966
}
.fit_ImgLeftLinkContentRightNoWrap IMG {
	CLEAR: left; PADDING-RIGHT: 15px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.fit_ImgLeftLinkContentRightNoWrap .fit_flashcontainer {
	CLEAR: left; PADDING-RIGHT: 15px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.fit_ImgLeftLinkContentRightNoWrap P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 10px; TEXT-ALIGN: left
}
.fit_ImgLeftLinkContentRightNoWrap .fit_description {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 58px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.fit_TitleImgRightContentLeftLink2 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN: 5px 0px 5px 5px; PADDING-TOP: 10px
}
.fit_TitleImgRightContentLeftLink2 H2 {
	FONT-SIZE: 118%; COLOR: #669966
}
.fit_TitleImgRightContentLeftLink2 IMG {
	CLEAR: right; DISPLAY: inline; FLOAT: right; MARGIN: 0px 8px
}
.fit_TitleImgRightContentLeftLink2 .fit_flashcontainer {
	CLEAR: right; DISPLAY: inline; FLOAT: right; MARGIN: 0px 8px
}
.fit_TitleImgRightContentLeftLink2 .fit_content {
	MARGIN-TOP: 10px
}
.fit_TitleImgRightContentLeftLink2 P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.fit_TitleImgRightContentLeftLink2 H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.fit_TitleContentLink {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN: 5px 0px 5px 5px; PADDING-TOP: 10px
}
.fit_TitleContentLink H2 {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: left 0px; PADDING-LEFT: 25px; FONT-SIZE: 118%; BACKGROUND-IMAGE: url(http://i3.microsoft.com/sqlserver/shared/Templates/Components/FeatureItem/arrow.gif); PADDING-BOTTOM: 0px; MARGIN: 0px 0px 18px; COLOR: #669966; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
.fit_TitleContentLink P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.fit_TitleContent {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN: 5px 0px 5px 5px; PADDING-TOP: 10px
}
.fit_TextContent {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN: 5px 0px 5px 5px; PADDING-TOP: 10px
}
.fit_TitleContent H2 {
	FONT-SIZE: 118%; COLOR: #669966
}
.fit_TitleContent .gap {
	CLEAR: both; MARGIN-TOP: 20px; DISPLAY: block
}
.fit_TitleContent .fit_content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px; PADDING-TOP: 0px
}
.fit_TextContent .fit_content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px; PADDING-TOP: 0px
}
.fit_TitleImgLeftContentRight2 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN: 5px 0px 5px 5px; PADDING-TOP: 10px
}
.fit_TitleImgLeftContentRight2 .fit_description {
	MARGIN: 0px 0px 0px 50px
}
.fit_TitleImgLeftContentRight2 IMG {
	CLEAR: left; DISPLAY: block; FLOAT: left; MARGIN: 0px 15px 0px 0px
}
.fit_TitleImgLeftContentRight2 .fit_flashcontainer {
	CLEAR: left; DISPLAY: block; FLOAT: left; MARGIN: 0px 15px 0px 0px
}
.fit_TitleImgLeftContentRight2 P {
	MARGIN: 10px 0px 0px; TEXT-ALIGN: left
}
.fit_TitleImgLeftContentRight2 .fit_link {
	BACKGROUND-POSITION: 1px 23px; DISPLAY: block; PADDING-LEFT: 15px; FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(http://i3.microsoft.com/sqlserver/shared/Templates/Components/FeatureItem/newarrow.gif); PADDING-TOP: 20px; BACKGROUND-REPEAT: no-repeat
}
.fit_TitleImgLeftContentRight2 H2 {
	FONT-SIZE: 118%; COLOR: #669966
}
.fit_TitleLinkContentImgContentLink {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN: 5px 0px 5px 5px; PADDING-TOP: 10px
}
.fit_TitleLinkContentImgContentLink .descImg {
	CLEAR: both; DISPLAY: block; FLOAT: none; MARGIN: 15px 0px
}
.fit_TitleLinkContentImgContentLink IMG {
	CLEAR: both; DISPLAY: block; FLOAT: none; MARGIN: 15px 0px
}
.fit_TitleLinkContentImgContentLink .fit_flash {
	CLEAR: both; DISPLAY: block; FLOAT: none; MARGIN: 15px 0px
}
.fit_TitleLinkContentImgContentLink .gap {
	CLEAR: both; MARGIN-TOP: 20px; DISPLAY: block
}
.fit_TitleLinkContentImgContentLink H3 {
	MARGIN-TOP: 20px
}
.fit_TitleLinkContentImgContentLink H2 {
	FONT-SIZE: 118%; COLOR: #669966
}
.fit_TitleLinkImgContent {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN: 5px 0px 5px 5px; PADDING-TOP: 10px
}
.fit_TitleLinkImgContent IMG {
	CLEAR: both; DISPLAY: block; FLOAT: none; MARGIN: 0px 0px 15px
}
.fit_TitleLinkImgContent .fit_flashcontainer {
	CLEAR: both; DISPLAY: block; FLOAT: none; MARGIN: 0px 0px 15px
}
.fit_TitleLinkImgContent .fit_img {
	MARGIN-BOTTOM: 15px
}
.fit_TitleLinkImgContent H3 {
	MARGIN-TOP: 20px; MARGIN-BOTTOM: 15px
}
.fit_TitleLinkImgContent H2 {
	FONT-SIZE: 118%; COLOR: #669966
}
.fit_TitleImgMiniHeaderContentLink {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN: 5px 0px 5px 5px; PADDING-TOP: 10px
}
.fit_TitleImgMiniHeaderContentLink H2 {
	FONT-SIZE: 118%; MARGIN-BOTTOM: 15px; COLOR: #669966
}
.fit_TitleImgMiniHeaderContentLink IMG {
	CLEAR: both; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: none; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.fit_TitleImgMiniHeaderContentLink .fit_flashcontainer {
	CLEAR: both; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: none; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.fit_TitleImgMiniHeaderContentLink .fit_img {
	MARGIN-BOTTOM: 15px
}
.fit_TitleImgMiniHeaderContentLink .fit_exp_img {
	MARGIN: 0px 0px 15px
}
.fit_TitleImgLeftContentRight3 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN: 5px 0px 5px 5px; PADDING-TOP: 10px
}
.fit_TitleImgLeftContentRight3 .fit_content {
	PADDING-RIGHT: 0px; MARGIN-TOP: 20px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.fit_TitleImgLeftContentRight3 H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 118%; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #669966; PADDING-TOP: 0px
}
.fit_TitleImgLeftContentRight3 .fit_description {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 175px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.fit_TitleImgLeftContentRight3 IMG {
	CLEAR: left; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 15px 0px 0px; PADDING-TOP: 0px
}
.fit_TitleImgLeftContentRight3 .fit_flashcontainer {
	CLEAR: left; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 15px 0px 0px; PADDING-TOP: 0px
}
.fit_linklist {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN: 5px 0px 5px 5px; PADDING-TOP: 10px
}
.featureitem {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN: 5px 0px 5px 5px; PADDING-TOP: 10px
}
.fit_cf:unknown {
	CLEAR: both; DISPLAY: block; VISIBILITY: hidden; HEIGHT: 0px; content: "."
}
.fit_cf {
	MIN-HEIGHT: 1%
}
.fit_hide {
	DISPLAY: none
}
TABLE.SimpleSearch {
	
}
TABLE.SimpleSearch TD {
	WHITE-SPACE: nowrap
}
.TabStrip_SearchBox {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; HEIGHT: 19px
}
#SimpleSearchButton {
	
}
.shm_stoouter {
	BORDER-RIGHT: #d0d6ec 1px solid; BORDER-TOP: #d0d6ec 1px solid; BORDER-LEFT: #d0d6ec 1px solid; WIDTH: 944px; BORDER-BOTTOM: #d0d6ec 1px solid; HEIGHT: 60px
}
.shm_StoParent {
	BORDER-RIGHT: #8b91a0 1px solid; BACKGROUND-POSITION: 50% bottom; BORDER-TOP: #8b91a0 1px solid; Z-INDEX: 200; BACKGROUND-IMAGE: url(http://i3.microsoft.com/sqlserver/shared/Templates/Components/cueStoHorizontalMenu/nav_list2_bg.jpg); MARGIN: 0px; BORDER-LEFT: #8b91a0 1px solid; WIDTH: 942px; BORDER-BOTTOM: #8b91a0 1px solid; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Tahoma,arial,sans-sarif; POSITION: relative; HEIGHT: 58px
}
.shm_StoParent A {
	TEXT-DECORATION: none
}
.shm_List1 {
	PADDING-RIGHT: 3px; BACKGROUND-POSITION: 50% top; PADDING-LEFT: 3px; BACKGROUND-IMAGE: url(http://i3.microsoft.com/sqlserver/shared/Templates/Components/cueStoHorizontalMenu/nav_list1_bg.jpg); PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 2px; BACKGROUND-REPEAT: repeat-x; LIST-STYLE-TYPE: none; BACKGROUND-COLOR: #2d2e2e
}
LI.shm_link01 {
	BORDER-RIGHT: #212b2e 1px solid; DISPLAY: inline; BORDER-LEFT: #858d8e 1px solid; MARGIN-RIGHT: 1px; TEXT-ALIGN: center
}
A.shm_link001 {
	PADDING-RIGHT: 22px; PADDING-LEFT: 22px; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; COLOR: #fff; LINE-HEIGHT: 2.35em; PADDING-TOP: 5px
}
A.shm_link001:visited {
	PADDING-RIGHT: 22px; PADDING-LEFT: 22px; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; COLOR: #fff; LINE-HEIGHT: 2.35em; PADDING-TOP: 5px
}
A.shm_link001:hover {
	BACKGROUND-POSITION: 50% top; BORDER-TOP: #c5c5c5 1px solid; BACKGROUND-IMAGE: url(http://i3.microsoft.com/sqlserver/shared/Templates/Components/cueStoHorizontalMenu/nav_list1_selected_bg.jpg); COLOR: #fff; BORDER-BOTTOM: #353535 1px solid; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #181a1b; TEXT-DECORATION: none
}
A.shm_link001:focus {
	BACKGROUND-POSITION: 50% top; BORDER-TOP: #c5c5c5 1px solid; BACKGROUND-IMAGE: url(http://i3.microsoft.com/sqlserver/shared/Templates/Components/cueStoHorizontalMenu/nav_list1_selected_bg.jpg); COLOR: #fff; BORDER-BOTTOM: #353535 1px solid; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #181a1b; TEXT-DECORATION: none
}
A.shm_link001:active {
	BACKGROUND-POSITION: 50% top; BORDER-TOP: #c5c5c5 1px solid; BACKGROUND-IMAGE: url(http://i3.microsoft.com/sqlserver/shared/Templates/Components/cueStoHorizontalMenu/nav_list1_selected_bg.jpg); COLOR: #fff; BORDER-BOTTOM: #353535 1px solid; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #181a1b; TEXT-DECORATION: none
}
LI.shm_Selected .shm_link001 {
	BACKGROUND-POSITION: 50% top; BORDER-TOP: #c5c5c5 1px solid; BACKGROUND-IMAGE: url(http://i3.microsoft.com/sqlserver/shared/Templates/Components/cueStoHorizontalMenu/nav_list1_selected_bg.jpg); COLOR: #fff; BORDER-BOTTOM: #353535 1px solid; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #181a1b; TEXT-DECORATION: none
}
A.shm_link001:link {
	COLOR: #fff; TEXT-DECORATION: none
}
LI.shm_Selected A.shm_link001:hover {
	BORDER-TOP: #c5c5c5 1px solid; BORDER-BOTTOM: #353535 1px solid
}
LI.shm_Selected A.shm_link001:hover {
	PADDING-RIGHT: 22px; PADDING-LEFT: 22px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
LI.shm_Selected .shm_link001 {
	PADDING-RIGHT: 22px; PADDING-LEFT: 22px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
LI.shm_Selected {
	BORDER-RIGHT: #131313 1px solid; BORDER-TOP: #575757 1px solid; BORDER-LEFT: #2e2e2e 1px solid; BORDER-BOTTOM: #131313 1px solid
}
.shm_List2 {
	PADDING-RIGHT: 3px; DISPLAY: none; PADDING-LEFT: 3px; Z-INDEX: 200; LEFT: 0px; PADDING-BOTTOM: 6px; MARGIN: 0px; PADDING-TOP: 6px; LIST-STYLE-TYPE: none; POSITION: absolute; TOP: 24px; HEIGHT: 29px; TEXT-ALIGN: center
}
.shm_List2 .shm_LiHasChild .shm_link002 {
	BORDER-RIGHT: transparent 1px solid; PADDING-RIGHT: 15px! important; BORDER-TOP: transparent 1px solid; MARGIN-TOP: 3px! important; PADDING-LEFT: 15px! important; PADDING-BOTTOM: 3px! important; BORDER-LEFT: transparent 1px solid; PADDING-TOP: 2px! important; BORDER-BOTTOM: transparent 1px solid
}
.shm_List2 .shm_LiHasChild .shm_highLight_hasClild_2Tier.shm_link002 {
	BORDER-RIGHT: #c5d5e8 1px solid; PADDING-RIGHT: 15px! important; BORDER-TOP: #c5d5e8 1px solid; PADDING-LEFT: 15px! important; PADDING-BOTTOM: 3px! important; BORDER-LEFT: #c5d5e8 1px solid; PADDING-TOP: 2px! important; BORDER-BOTTOM: #c5d5e8 1px solid
}
.shm_highLight_hasClild_2Tier {
	PADDING-RIGHT: 17px! important; BACKGROUND-POSITION: right center; BACKGROUND-IMAGE: url(http://i2.microsoft.com/sqlserver/shared/Templates/Components/cueStoHorizontalMenu/nav_list2_selected_bgc.gif); BACKGROUND-REPEAT: no-repeat
}
.shm_highLight_2Tier {
	PADDING-RIGHT: 17px! important; BACKGROUND-POSITION: right center; BACKGROUND-IMAGE: url(http://i2.microsoft.com/sqlserver/shared/Templates/Components/cueStoHorizontalMenu/nav_list2_selected_bgc.gif); BACKGROUND-REPEAT: no-repeat
}
.shm_highLight_hasChild_2Tier {
	PADDING-RIGHT: 17px! important; BACKGROUND-POSITION: right center; BACKGROUND-IMAGE: url(http://i.microsoft.com/sqlserver/shared/Templates/Components/cueStoHorizontalMenu/nav_list2_selected_bgc.gif); BACKGROUND-REPEAT: no-repeat
}
.shm_highLight_2Tier {
	PADDING-RIGHT: 17px! important; BACKGROUND-POSITION: right center; BACKGROUND-IMAGE: url(http://i.microsoft.com/sqlserver/shared/Templates/Components/cueStoHorizontalMenu/nav_list2_selected_bgc.gif); BACKGROUND-REPEAT: no-repeat
}
.shm_List2 .shm_LiHasChild .shm_link002:hover {
	BORDER-RIGHT: #c5d5e8 1px solid; PADDING-RIGHT: 15px! important; BORDER-TOP: #c5d5e8 1px solid; BORDER-LEFT: #c5d5e8 1px solid; BORDER-BOTTOM: #c5d5e8 1px solid
}
.shm_List2 .shm_selectedLi.shm_LiHasChild .shm_link002 {
	BORDER-RIGHT: #c5d5e8 1px solid; PADDING-RIGHT: 15px! important; BACKGROUND-POSITION: right center; BORDER-TOP: #c5d5e8 1px solid; BACKGROUND-IMAGE: url(http://i2.microsoft.com/sqlserver/shared/Templates/Components/cueStoHorizontalMenu/nav_list2_selected_bgc.gif); BORDER-LEFT: #c5d5e8 1px solid; BORDER-BOTTOM: #c5d5e8 1px solid; BACKGROUND-REPEAT: no-repeat
}
.shm_List2 .shm_LiHasChild {
	BACKGROUND-POSITION: right center; BACKGROUND-IMAGE: url(http://i3.microsoft.com/sqlserver/shared/Templates/Components/cueStoHorizontalMenu/nav_list2_arrow.gif); BACKGROUND-REPEAT: no-repeat
}
.shm_List2 UL {
	BORDER-RIGHT: #8b91a0 1px solid; BORDER-TOP: #8b91a0 1px solid; BORDER-LEFT: #8b91a0 1px solid; BORDER-BOTTOM: #8b91a0 1px solid
}
.shm_Selected .shm_List2 {
	DISPLAY: block
}
LI.shm_link02 {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; POSITION: relative; TOP: 0px
}
.shm_link02 {
	MARGIN-TOP: -1px
}
.shm_link002 {
	PADDING-RIGHT: 12px; DISPLAY: block; PADDING-LEFT: 12px; PADDING-BOTTOM: 6px; COLOR: #000; PADDING-TOP: 6px
}
.shm_link002:visited {
	PADDING-RIGHT: 12px; DISPLAY: block; PADDING-LEFT: 12px; PADDING-BOTTOM: 6px; COLOR: #000; PADDING-TOP: 6px
}
.shm_link002:hover {
	BORDER-RIGHT: #c5d5e8 1px solid; PADDING-RIGHT: 11px! important; BACKGROUND-POSITION: right center; BORDER-TOP: #c5d5e8 1px solid; MARGIN-TOP: 3px! important; PADDING-LEFT: 11px! important; BACKGROUND-IMAGE: url(http://i2.microsoft.com/sqlserver/shared/Templates/Components/cueStoHorizontalMenu/nav_list2_selected_bg.jpg); PADDING-BOTTOM: 3px! important; BORDER-LEFT: #c5d5e8 1px solid; COLOR: #000; PADDING-TOP: 2px! important; BORDER-BOTTOM: #c5d5e8 1px solid; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #d1d8f3; TEXT-DECORATION: none
}
.shm_link002:focus {
	BORDER-RIGHT: #c5d5e8 1px solid; PADDING-RIGHT: 11px! important; BACKGROUND-POSITION: right center; BORDER-TOP: #c5d5e8 1px solid; MARGIN-TOP: 3px! important; PADDING-LEFT: 11px! important; BACKGROUND-IMAGE: url(http://i2.microsoft.com/sqlserver/shared/Templates/Components/cueStoHorizontalMenu/nav_list2_selected_bg.jpg); PADDING-BOTTOM: 3px! important; BORDER-LEFT: #c5d5e8 1px solid; COLOR: #000; PADDING-TOP: 2px! important; BORDER-BOTTOM: #c5d5e8 1px solid; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #d1d8f3; TEXT-DECORATION: none
}
.shm_link002:active {
	BORDER-RIGHT: #c5d5e8 1px solid; PADDING-RIGHT: 11px! important; BACKGROUND-POSITION: right center; BORDER-TOP: #c5d5e8 1px solid; MARGIN-TOP: 3px! important; PADDING-LEFT: 11px! important; BACKGROUND-IMAGE: url(http://i2.microsoft.com/sqlserver/shared/Templates/Components/cueStoHorizontalMenu/nav_list2_selected_bg.jpg); PADDING-BOTTOM: 3px! important; BORDER-LEFT: #c5d5e8 1px solid; COLOR: #000; PADDING-TOP: 2px! important; BORDER-BOTTOM: #c5d5e8 1px solid; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #d1d8f3; TEXT-DECORATION: none
}
.shm_selectedLi .shm_link002 {
	BORDER-RIGHT: #c5d5e8 1px solid; PADDING-RIGHT: 11px! important; BACKGROUND-POSITION: right center; BORDER-TOP: #c5d5e8 1px solid; MARGIN-TOP: 3px! important; PADDING-LEFT: 11px! important; BACKGROUND-IMAGE: url(http://i2.microsoft.com/sqlserver/shared/Templates/Components/cueStoHorizontalMenu/nav_list2_selected_bg.jpg); PADDING-BOTTOM: 3px! important; BORDER-LEFT: #c5d5e8 1px solid; COLOR: #000; PADDING-TOP: 2px! important; BORDER-BOTTOM: #c5d5e8 1px solid; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #d1d8f3; TEXT-DECORATION: none
}
.shm_highLight_2Tier {
	BORDER-RIGHT: #c5d5e8 1px solid; PADDING-RIGHT: 11px! important; BACKGROUND-POSITION: right center; BORDER-TOP: #c5d5e8 1px solid; MARGIN-TOP: 3px! important; PADDING-LEFT: 11px! important; BACKGROUND-IMAGE: url(http://i2.microsoft.com/sqlserver/shared/Templates/Components/cueStoHorizontalMenu/nav_list2_selected_bg.jpg); PADDING-BOTTOM: 3px! important; BORDER-LEFT: #c5d5e8 1px solid; COLOR: #000; PADDING-TOP: 2px! important; BORDER-BOTTOM: #c5d5e8 1px solid; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #d1d8f3; TEXT-DECORATION: none
}
A.shm_link002:link {
	COLOR: #000; TEXT-DECORATION: none
}
.shm_List3 {
	BORDER-RIGHT: #c5d5e8 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #c5d5e8 1px solid; PADDING-LEFT: 8px; Z-INDEX: 100; BACKGROUND: #fff; LEFT: 0px; PADDING-BOTTOM: 12px; MARGIN: 7px; BORDER-LEFT: #c5d5e8 1px solid; PADDING-TOP: 7px; BORDER-BOTTOM: #c5d5e8 1px solid; LIST-STYLE-TYPE: none; POSITION: absolute; TOP: 24px; TEXT-ALIGN: left
}
.shm_List3 LI {
	POSITION: relative; TOP: 0px
}
.shm_List3 A {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 7px; Z-INDEX: 100; PADDING-BOTTOM: 5px; WIDTH: 150px; COLOR: #000; PADDING-TOP: 2px; POSITION: relative; TEXT-DECORATION: none
}
.shm_List3 A:unknown {
	DISPLAY: inline
}
.shm_List3 UL {
	BORDER-RIGHT: #c5d5e8 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #c5d5e8 1px solid; PADDING-LEFT: 0px; Z-INDEX: 2; LEFT: 100%; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #c5d5e8 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #c5d5e8 1px solid; LIST-STYLE-TYPE: none; POSITION: absolute; TOP: 0px; TEXT-ALIGN: left
}
.shm_List3 A:hover {
	COLOR: #000; TEXT-DECORATION: none
}
.shm_List3 A:focus {
	COLOR: #000; TEXT-DECORATION: none
}
.shm_List3 A:active {
	COLOR: #000; TEXT-DECORATION: none
}
.shm_link03 {
	MARGIN-TOP: 3px
}
.shm_hide {
	DISPLAY: none
}
.shm_List2 .shm_List3 .shm_LiHasChild {
	BACKGROUND-POSITION: right center; BACKGROUND-IMAGE: url(http://i3.microsoft.com/sqlserver/shared/Templates/Components/cueStoHorizontalMenu/nav_list3_arrow.gif); BACKGROUND-REPEAT: no-repeat
}
.shm_List2 .shm_List3 .shm_LiHasChild A:hover {
	BACKGROUND-POSITION: right center; BACKGROUND-IMAGE: url(http://i3.microsoft.com/sqlserver/shared/Templates/Components/cueStoHorizontalMenu/nav_list3_arrow.gif); BACKGROUND-REPEAT: no-repeat
}
.shm_List2 .shm_List3 .shm_LiHasChild .shm_LiHasChild A:hover {
	BACKGROUND-POSITION: right center; BACKGROUND-IMAGE: url(http://i3.microsoft.com/sqlserver/shared/Templates/Components/cueStoHorizontalMenu/nav_list3_arrow.gif); BACKGROUND-REPEAT: no-repeat
}
.shm_List2 .shm_List3 .shm_LiHasChild .shm_LiHasChild .shm_LiHasChild A:hover {
	BACKGROUND-POSITION: right center; BACKGROUND-IMAGE: url(http://i3.microsoft.com/sqlserver/shared/Templates/Components/cueStoHorizontalMenu/nav_list3_arrow.gif); BACKGROUND-REPEAT: no-repeat
}
.shm_List2 .shm_List3 .shm_LiHasChild LI A:hover {
	BACKGROUND-IMAGE: none
}
.shm_List2 .shm_List3 .shm_LiHasChild .shm_LiHasChild LI A:hover {
	BACKGROUND-IMAGE: none
}
.shm_List2 .shm_List3 .shm_LiHasChild .shm_LiHasChild .shm_LiHasChild LI A:hover {
	BACKGROUND-IMAGE: none
}
.shm_highLight_3Tier {
	BACKGROUND-COLOR: #c1d5d5
}
.shm_highLight_2Tier {
	PADDING-RIGHT: 11px; BACKGROUND-POSITION: right center; PADDING-LEFT: 11px; BACKGROUND-IMAGE: url(http://i.microsoft.com/sqlserver/shared/Templates/Components/cueStoHorizontalMenu/nav_list2_selected_bgc.gif); PADDING-BOTTOM: 5px; COLOR: #000; PADDING-TOP: 5px; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #d1d8f3
}
.shm_highLight_hasClild_3Tier {
	BACKGROUND-POSITION: right center; BACKGROUND-IMAGE: url(http://i.microsoft.com/sqlserver/shared/Templates/Components/cueStoHorizontalMenu/nav_list3_arrow.gif); BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #c1d5d5
}
